using UnityEngine;
using System.Collections;

public class playAxe : MonoBehaviour {

	private Animator anim;

	// Use this for initialization
	void Start () {
		anim = GetComponent<Animator>();
	}
	
	// Update is called once per frame
	void Update () {
		//if(Cardboard.SDK.CardboardTriggered) {
		if(Input.GetButtonDown("AxeHit") || Cardboard.SDK.CardboardTriggered) {
			anim.SetTrigger("attack");
		}
	}
}
